	body {
		background: #115bfc;
		font-family:'URW Heldustry W01', sans-serif;
		font-weight: 100;
		margin: 0;
	}

	::selection {
		background: #007aff;
		color: white;
	}

	::-webkit-selection {
		background: #007aff;
		color: white;
	}

	::-moz-selection {
		background: #007aff;
		color: white;
	}

	a {
		text-decoration: none;
	}

	#container {
		margin: 8px;
		display: block;
	}

	.header {
		width: auto;
		height: auto;
		color: #007aff;
		background-color: black;
		font-size: 2.5em;
		text-align: center;
		margin: 0 0 1em 0;
		padding: .4em 0 .4em 0;
		-moz-font-smoothing: antialiased;
		-webkit-font-smoothing: antialiased;
	}

	.header p {
		margin: 0;
	}

	.header-link {
		position: absolute;
		left: .7em;
		top: .6em;
	}

	.header-link-about {
		position: absolute;
		right: .7em;
		top: .6em;
	}

	.header a:link, .header a:visited {
		color: #007aff;
		transition: .3s;
		-webkit-transistion: .3s;
		-moz-transistion: .3s;
	}

	.header a:hover {
		color: lime;
	}

	.title {
		color: white;
		text-transform: uppercase;
		display: inline-block;
		width: 60%;
	}

	.reverse {
		transform: rotateY( 180deg );
		-webkit-transform: rotateY( 180deg );
		-moz-transform: rotateY( 180deg );
	}

	.break {
		background-color: lime;
		height: 50px;
		width: 100%;
	}

	.front .header {
		transform: rotateY( 180deg );
		-webkit-transform: rotateY( 180deg );
		-moz-transform: rotateY( 180deg );
	}

	#glass {
		position: fixed;
		margin: 0;
		height: 100%;
		width: 100%;
		z-index: 1001;
		background: -moz-linear-gradient(45deg,  rgba(255,255,255,0) 0%, rgba(255,255,255,0) 5%, rgba(255,255,255,0) 30%, rgba(255,255,255,0.2) 50%, rgba(255,255,255,0.5) 70%, rgba(255,255,255,0.1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(5%,rgba(255,255,255,0)), color-stop(30%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,0.2)), color-stop(70%,rgba(255,255,255,0.5)), color-stop(100%,rgba(255,255,255,0.1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(45deg,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 5%,rgba(255,255,255,0) 30%,rgba(255,255,255,0.2) 50%,rgba(255,255,255,0.5) 70%,rgba(255,255,255,0.1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(45deg,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 5%,rgba(255,255,255,0) 30%,rgba(255,255,255,0.2) 50%,rgba(255,255,255,0.5) 70%,rgba(255,255,255,0.1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(45deg,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 5%,rgba(255,255,255,0) 30%,rgba(255,255,255,0.2) 50%,rgba(255,255,255,0.5) 70%,rgba(255,255,255,0.1) 100%); /* IE10+ */
		background: linear-gradient(45deg,  rgba(255,255,255,0) 0%,rgba(255,255,255,0) 5%,rgba(255,255,255,0) 30%,rgba(255,255,255,0.2) 50%,rgba(255,255,255,0.5) 70%,rgba(255,255,255,0.1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#1affffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
		pointer-events: none;
	}

	.no-thumb .entry {
		margin-left: .4em;
	}

	.list .no-thumb hr {
		margin-left: 0em;
	}

	 .no-thumb .entry {
		max-width: 75%;
	}

	.entry {
		float: left;
		max-width: 60%;
	}

	.entry-nothumb {
		float: left;
		margin-left: .4em;
	}

	.entry-location {
		margin-left: .4em;
		height: 1.7em;
		text-align: left;
	}

	.entry-location p {
		margin: 0;
		display: inline;
	}

	#page {
		font-size: 2.5em;
		background: white;
		padding: .5em;
		height: 100%;
	}

	#content-text {
		font-size: 2.5em;
		background: white;
		padding: .5em;
		height: 100%;
	}

	#page p {
		margin: 0;
	}

	#content-text p {
		margin: 0;
		text-indent: 2em;
	}

	#content-text p:first-child {
		text-indent: none;
	}

	#content-text hr, #page hr {
		border: solid lime 1px;
		-webkit-margin-start: 0;
		-webkit-margin-end: -.5em;
		margin-start: .5em;
		margin-end: 1em;
		-moz-margin-start: 0;
		-moz-margin-end: -.5em;
	}

	#content-text a, #page a, #gallery a {
		text-decoration: none;
		color: #007aff;
		transition: .3s;
		-webkit-transistion: .3s;
		-moz-transistion: .3s;
	}

	#content-text a:hover, #page a:hover, #gallery a:hover {
		color: lime;
	}

	.clearfix:before, .clearfix:after {
		content: "\0020"; 
		display: block; 
		height: 0; 
		visibility: hidden;
	}

	.clearfix:after {
		clear: both;
	}

	.clearfix {
		zoom: 1;
	}

	#gallery {
		font-size: 2.5em;
		background: white;
		height: auto;
		padding: .4em 0 1em 0;
		display: block;
		width: 100%;
		height: 100%;
		text-align: center;
		background-color: white;
	}

	#gallery p:first-child {
		text-align: left;
		margin: 0 0 1em .4em;
		float: left;
		width: 70%;
	}

	#gallery img {
		max-height: 680px;
		max-width: 80%;
		width: auto;
	}

	#image-carousel {
		clear: both;
				z-index: 2001;
	}

	.image p {
		text-align: left;
		margin: .4em 0 0 .6em;
	}

	/* Swipe 2 required styles */

	.swipe {
	  overflow: hidden;
	  visibility: hidden;
	  position: relative;
	  clear: both;
	}
	.swipe-wrap {
	  overflow: hidden;
	  position: relative;
	}
	.swipe-wrap > div {
	  float:left;
	  width:100%;
	  position: relative;
	}

	#mySwipe div {
	  display:block;
	}

	/* END required styles */

	.exhibition-image {
		margin: 2em 3% 2em 0;
		padding-bottom: 2em;
		text-align: center;
		min-width: 22%;
		float: left;
	}

	.exhibition-image img{
		max-height: 11em;
	}

	.artwork {
		width: 100%;
		text-align: center;
	}

	.artwork img {
		max-height: 9em;
		margin: 0 0 1em 0;
	}

	.list {
		list-style-type: none;
		color: black;
		font-size: 2.5em;
		background: white;
		margin: 0 0 1em 0;
		padding: 0;
	}

	.list a {
		text-decoration: none;
		color: black;
		display: inline-block;
		width: 100%;
		margin-bottom: -.4em;
		padding-bottom: .4em;
		transition: .3s;
		-webkit-transistion: .3s;
		-moz-transistion: .3s;
	}

	#project a {
		margin-bottom: -.2em;
	}

	.list a:hover {
		color: lime;
	}

	.list img {
		height: 50px;
		width: 50px;
		float: left;
		padding: 0 .4em .1em .4em;
	}

	.list li {
		width: 100%;
		margin: 0;
		list-style: none;
		clear: both;
		background: white;
	}

	.list hr {
		border: 1px solid lime;
		margin: 0 0 .4em 2em;
		width: auto;
	}

	.list li:first-child hr {
		border: none;
		padding-top: .05em;
	}

	.list .exhibition hr {
		border: 1px solid lime;
		width: auto;
		margin: 0 0 .4em 0;
	}

	#project hr {
		margin-left: .4em;
	}

	.upcoming_item {
		display: inline-block;
		margin-bottom: -.4em;
		padding-bottom: .4em;
		width: 100%;
	}

	.arrow {
		width: 0px;
		height: 0px;
		border-style: solid;
		border-top: 12.5px solid transparent;
    		border-right: 0px solid transparent;
    		border-bottom: 12.5px solid transparent;
    		border-left: 20px solid black;
		position: absolute;
		right: .5em;
		margin-top: .35em;
	}

	.gallery-nav {
		float: left;
		position: absolute;
		right: .7em;
		width: auto;
		cursor: pointer;
	}

	.gallery-nav a{
		margin-left: 1em;
	}

	.image {
		cursor: pointer;
	}

	.section-header {
		color: lime;
		text-transform: uppercase;
		margin: 0 0 .5em .5em;
		font-size: 1.5em;
		clear: both;
	}

	.date {
		position: absolute;
		text-transform: uppercase;
		font-size: .6em;
		line-height: 1.3em;
		right: 2.4em;
		text-align: right;
		margin-top: -.2em;		
	}

	.date p {
		margin: 0;
	}

	.location p {
		display: inline
	}

	.upcoming_item .date {
		color: LightGray;
		right: 1em;
	}

	.button {
		background-color: lime; 
		border-bottom: 2px solid black; 
		display: inline-block; 
		padding: 8px 10px; 
		text-shadow: none; 
		border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px;
	}

	.button:hover {
		background-color: #007aff;
	}

@media only screen and (max-width: 800px), screen and (max-height: 600px) {

	.arrow {
		border-width: 8px 0 8px 11px;
		right: .7em;
	}

	.date {
		font-size: .7em;
		line-height: 1.3em;
		margin-top: -.3em;
	}

	.section-header {
		font-size: 1.1em;
	}

  	.list, #page {
    	font-size: 1.5em;
  	}	

  	.list p{
  		height: auto;
  		border-top: none;
  	}

  	.header {
    	font-size: 1.5em;
    	height: auto;
  	}

	.list img {
		height: 30px;
		width: 30px;
	}

	.header-link, .header-link-about {
		top: .8em;
	}

	#content-text, #gallery {
		font-size: 1.5em;
	}

	.exhibition-image img{
		max-height: 8em;
	}

	#gallery img {
		max-height: 400px;
		max-width: 538px;
		width: auto;
		height: auto;
	}

}

/* Mobile */
@media only screen and (max-width: 568px) {

	#container {
		margin: 8px;
	}

	.arrow {
		border-width: 6px 0 6px 8px;
		right: 1em;
		margin-top: .8em;		
	}

	.header-link-about {
		position: relative;
		top: .1em;
		width: 100%;
		left: 0;
	}

	.header-link {
		position: relative;
		left: 0;
		top: .1em;
		width: 100%;
	}

	.header {
		-webkit-font-smoothing: antialiased;
		font-size: 1.2em;
		padding-bottom: .4em;
	}

	.entry {
		max-width: 80%;
		margin-bottom: .1em;
	}

	.no-thumb .entry {
		max-width: 90%;
	}

	.entry-nothumb {
		padding-top: .4em;
	}

	.entry-location {
		padding-top: .4em;
	}

	.date {
		font-size: .7em;
		line-height: normal;
		right: 0;
		width: 80%;
		left: 2.6em;
		margin-top: 2em;
		position: relative;
		text-align: left;
	}

	.no-thumb .date {
		left: .6em;
		clear: both;
	}

	.location {
		display: inline;
		margin-left: .6em;
	}

	.upcoming .date {
		right: 0;
	}

	#project li:first-child hr {
		margin: 0;
	}

	#project hr {
		margin: 0 0 .4em .4em;
	}

	#project li {
		padding-bottom: .4em;
		display: block;
	}

	#project .entry-location {
		height: auto;
	}

	.section-header {
		font-size: .8em;
	}

  	.list, #page {
    	font-size: 1.2em;
    	line-height: 1.2em;
  	}

  	.list hr {
  		margin-left: 1.8em;
  	}

  	.list p {
  		border-top: none;
  	}

  	.list li {
  		padding-bottom: .4em;
  		padding-top: .1em;
  	}

  	.list img {
		height: 20px;
		width: 20px;
	}

  	#content-text, #gallery {
		font-size: 1.1em;
	}

	.gallery-nav {
		right: 1em;
	}

	.gallery-nav a {
		margin-left: .5em;
	}

	#gallery img {
		max-height: 252px;
		max-width: 288px;
		width: auto;
		height: auto;
	}

	.image p {
		margin: .2em 0 0 .5em;
	}

	.exhibition-image img{
		max-height: 6em;
	}
}

/*
     FILE ARCHIVED ON 21:24:55 Nov 21, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:10:24 Aug 08, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.503
  exclusion.robots: 0.053
  exclusion.robots.policy: 0.043
  esindex: 0.009
  cdx.remote: 21.867
  LoadShardBlock: 99.691 (3)
  PetaboxLoader3.datanode: 123.723 (5)
  PetaboxLoader3.resolve: 404.607 (2)
  load_resource: 440.561
  loaddict: 40.338
*/